"IDS_LANGUAGE=NLD"
"IDS_FULL_NAME=SendMail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Insteekmodule Acrobat® SendMail versie 5.1"
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006, Adobe Systems Incorporated.\nAlle rechten voorbehouden."
"IDS_ABOUT_DESCRIPTION=De insteekmodule Acrobat SendMail voegt een werkbalk toe, waarmee het huidige document als een bijlage kan worden verzonden via de opgegeven e-mailclient."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Extern: de e-mailclient is geïnstalleerd op de machine van de gebruiker"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Windows-versie: Scott Grant, Jane Zhou, Phil Ydens\n\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat SendMai&l..."
"IDS_ABOUT_LEGAL=&Juridische informatie"
"IDS_ABOUT_CREDITS=&Productinformatie"
"IDS_MENU_SEND=Bijsluiten bij e-&mail..."
"IDS_MENU_SEND_COLLECTION=Portfolio bijvoegen bij e-mai&l..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=U hebt met deze e-mailclient geen toegang tot uw adresboek via Adobe Acrobat."
"IDS_UNRESOLVABLE_ADDRESS=Een van de opgegeven ontvangers kan niet worden omgezet."
"IDS_CANTLOAD_MAPI=Adobe Acrobat kan geen verbinding maken met uw e-mailprogramma."
"IDS_NO_PRIMARY_ADDRESS=Bij geen gebruikersinvoer is het primaire adres vereist."
"IDS_MAPIERR_NOT_SUPPORTED=Adobe Acrobat kan geen verbinding maken met uw e-mailprogramma."
"IDS_MAPIERR_AMBIGUOUS_RECIP=Een ontvanger is niet eenduidig."
"IDS_MAPIERR_ATTACH_NOT_FOUND=Een bijgevoegd bestand is niet gevonden."
"IDS_MAPIERR_ATTACH_OPEN_FAILED=Een bijgevoegd bestand kan niet worden geopend."
"IDS_MAPIERR_BAD_RECIP_TYPE=Een opgegeven geadresseerde is ongeldig."
"IDS_MAPIERR_UNSPECIFIED=Er is een fout opgetreden tijdens het versturen van een e-mailbericht."
"IDS_MAPIERR_NOMEMORY=Het systeem heeft onvoldoende geheugen. Sluit een aantal toepassingen en start de computer opnieuw op."
"IDS_MAPIERR_BAD_RECIP=Een opgegeven ontvanger is ongeldig."
"IDS_MAPIERR_LOGIN_FAILURE=Adobe Acrobat kan zich niet aanmelden bij uw e-mailprogramma. Controleer de accountinstellingen en probeer het opnieuw."
"IDS_MAPIERR_TEXT_TOO_LARGE=Het e-mailbericht is te lang."
"IDS_MAPIERR_TOO_MANY_FILES=Er zijn te veel bestanden bijgevoegd."
"IDS_MAPIERR_TOO_MANY_RECIPS=Er zijn te veel ontvangers opgegeven."
"IDS_MAPIERR_UNKNOWN_RECIP=Er is een onbekende ontvanger opgegeven."
"IDS_CANCEL=Annuleren"
"IDS_NOSUBJECT=(geen onderwerp)"
"IDS_CANNOTSAVE_WARNING=In dit document kunnen geen wijzigingen worden opgeslagen. De wijzigingen die u hebt aangebracht worden niet in het document opgenomen wanneer u het via e-mail verzendt. Wilt u doorgaan?"
"IDS_LINK_OR_COPY_UNCHANGED=Hoe wilt u dit document via e-mail verzenden:\n\n* Een koppeling (URL) naar het PDF-bestand op het web verzenden?\n\n* Een kopie van het hele PDF-bestand als bijlage verzenden?"
"IDS_LINK_OR_COPY_WITH_CHANGES=Hoe wilt u dit document via e-mail verzenden:\n\n* Een koppeling (URL) naar het oorspronkelijke, ongewijzigde PDF-bestand op het web verzenden?\n\n* Een kopie van het hele PDF-bestand, inclusief uw wijzigingen, als bijlage verzenden?"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=Wijzigingen in dit document kunnen niet worden opgeslagen of via e-mail worden verzonden:\nWat wilt u doen:\n\n* Een koppeling (URL) naar het oorspronkelijke, ongewijzigde PDF-bestand op het web verzenden?\n\n* Een kopie van het hele PDF-bestand, inclusief uw wijzigingen, als bijlage verzenden?"
"IDS_LINK=&Koppeling verzenden"
"IDS_COPY=Ko&pie verzenden"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=U kunt geen koppeling naar dit document verzenden. Met Adobe Acrobat kunt u alleen koppelingen verzenden die beginnen met http://, https://, ftp://."
"IDS_ADDRESS_BOOK_TITLE=Adresboek"
"IDS_GROUP_SUFFIX= (groep)"
"IDS_MULTIPLE_PDF_SUBJECT=%s, etc."
"IDS_LOTUS_NOTES_OFFLINE=Lotus Notes reageert niet. Controleer of Lotus Notes niet offline is en probeer het opnieuw."
"IDS_MAILERR_CREATE_MSG=Er is een fout opgetreden bij het maken van een e-maildocument. Uw aanvraag kan niet worden voltooid door Adobe Acrobat "
"IDS_MAILERR_NEEDS_IC=Voor de insteekmodule SendMail dient u Internet Config te installeren (waarmee een standaardtoepassing voor e-mail wordt geselecteerd)."
"IDS_MAILERR_SELECT_MAILER=Selecteer een standaard-e-maillezer via de voorkeuren van de e-mailtoepassing."
"IDS_MAILERR_SELECT_MAILER_ALT=SendMail kan niet met de standaardtoepassing voor e-mail communiceren. Selecteer een andere e-mailtoepassing."
"IDS_MAILERR_START_MAILER=De standaardtoepassing voor e-mail reageert niet op startpogingen. Open de toepassing handmatig vanuit Finder."
"IDS_MAILERR_NOFILE=Het bestand dat u probeert te verzenden, kan niet worden gevonden. Sla het bestand op en probeer het opnieuw."
"IDS_COPYING_TO_TEMP_FILE=Kopiëren naar tijdelijk bestand - %s"
"IDS_SENDMAIL_TITLE=E-mailaccounts"
"IDS_ADD_BASIC_ACCOUNT=Webmailaccount toevoegen"
"IDS_EDIT_BASIC_ACCOUNT=Webmailaccount bewerken: \"%s\""
"IDS_CHOOSE_DEFAULT_ACCOUNT=E-mail verzenden"
"IDS_YAHOO_JAPAN_WARNING='@yahoo.co.jp'-adressen worden niet ondersteund."
"IDS_EMAIL_HINT=bijvoorbeeld jan.smit@<my-webmail>.com"
"IDS_DRAFT_URL_ERROR=Er is een e-mailbericht gemaakt in de toegewezen map met concepten van uw webmailaccount. Ga naar uw webmailaccount om het e-mailbericht te voltooien en verzenden."
"IDS_SELECT_ACCOUNT=Selecteren"
"IDS_ADD_ACCOUNT=Account toevoegen"
"IDS_SENDMAIL_ACCOUNT=Account"
"IDS_GMAIL_ACCOUNT=Gmail toevoegen..."
"IDS_YMAIL_ACCOUNT=Yahoo! toevoegen..."
"IDS_BASICMAIL_ACCOUNT=Ander programma toevoegen..."
"IDS_DEFAULT_EMAIL_APPLICATION=&Standaarde-mailtoepassing %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Standaarde-mailtoepassing %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Standaarde-mailtoepassing"
"IDS_DELETE_PROFILE=Weet u zeker dat u dit webmailaccount wilt verwijderen? "
"IDS_OVERWRITE_PROFILE=Er bestaat al een account met dezelfde naam. Weet u zeker dat u dat account wilt overschrijven?"
"IDS_INVALID_ADDRESS='%address%' kan niet worden omgezet en is een ongeldig e-mailadres."
"IDS_INCOMING_SERVER=Binnenkomend"
"IDS_OUTGOING_SERVER=Uitgaand"
"IDS_ADVANCED_SETTINGS=Geavanceerde instellingen"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Help"
"IDS_MAKE_DEFAULT=&Standaard instellen"
"IDS_REMOVE_DEFAULT=&Standaard verwijderen"
"IDS_OK=OK"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=Dit e-mailbericht wordt verzonden via \"%s%\". Klik op 'Voorkeuren wijzigen' als u de instellingen voor het standaardaccount wilt wijzigen."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=Dit document wordt verzonden met \"%s%\" als %type%. Klik op Voorkeuren wijzigen om uw instellingen voor Bestand verzenden te wijzigen."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=E-mailbijlage"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=%{AdobeBlueHeron}%-koppeling"
"IDS_SENDMAIL_CONTINUE=D&oorgaan"
"IDS_SENDMAIL_CHANGE_PREFERENCES=&Voorkeuren wijzigen"
"IDS_SENDMAIL_WARNING=Waarschuwing"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Naam"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=E-mailadres"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Adresboek"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Zoeken"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Namen controleren"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_nl/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=IMAP-verificatiegegevens"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=SMTP-verificatiegegevens"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=Het adresboek voor dit profiel wordt niet ondersteund of is niet beschikbaar."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Gmail-account bewerken: \"%s%\""
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Yahoo! Mail-account bewerken: \"%s%\""
"IDS_CREATING_DRAFT_WARNING=Er wordt een bericht gemaakt in de toegewezen map Concepten van uw %s-account. Wilt u doorgaan?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Er wordt een verbinding gemaakt met %server:%port via een onbeveiligde verbinding. Wilt u doorgaan?"
"IDS_YES=Ja"
"IDS_NO=Nee"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Ongeldige reactie van de server"
"IDS_CONN_TIMED_OUT=Time-out bij verbinding met server. Probeer het opnieuw."
"IDS_SSL_INIT_ERROR=Fout bij verbinding met server"
"IDS_SSL_CONN_ERROR=Fout bij verbinding met server"
"IDS_AUTH_FAILED=Verificatie mislukt. Controleer uw gebruikersnaam en wachtwoord."
"IDS_INVALID_CONTACTS_FETCH_REQ=Onbekende fout bij ophalen van adresboek."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Onbekende fout bij verzenden van bericht."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=Onbekende fout bij het uploaden van de bijlage."
"IDS_SMTP_NOT_CONFIGURED=Voer het adres in voor de SMTP-server."
"IDS_SMTP_CRED_MISSING=Ontbrekende SMTP-referenties. Voer de juiste gebruikersnaam en het juiste wachtwoord in."
"IDS_IMAP_NOT_CONFIGURED=Voer het adres in voor de IMAP-server."
"IDS_IMAP_CRED_MISSING=Ontbrekende IMAP-referenties. Voer de juiste gebruikersnaam en het juiste wachtwoord in."
"IDS_INVALID_GREET_RESPONSE=Fout bij communicatie met server."
"IDS_STARTTLS_ERROR=Fout bij verbinding met server."
"IDS_STARTTLS_NOT_SUPPORTED=TLS-beveiliging niet ondersteund door de server. Wijzig uw serverconfiguratie."
"IDS_SELECT_ERROR=Fout bij maken van bericht."
"IDS_APPEND_ERROR=Fout bij verzenden van bericht."
"IDS_MSG_TRANSMISSION_ERROR=Fout bij verzenden van bericht naar de server."
"IDS_CAPABILITY_ERROR=Fout bij communicatie met server."
"IDS_HELO_ERROR=Fout bij communicatie met server."
"IDS_SMTP_NO_RECIPIENT=Ongeldige lijst met ontvangers."
"IDS_SMTP_NO_SENDER=Ongeldig adres van verzender."
"IDS_SMTP_MAIL_FROM_INVALID=Ongeldig adres van verzender."
"IDS_INVALID_RECIPIENT_LIST=De adressen van een of meer ontvangers zijn ongeldig."
"IDS_DATA_COMMAND_ERROR=Fout bij verzenden van bericht naar server."
"IDS_INVALID_MESSAGE=Fout bij verzenden van bericht naar server."
"IDS_INVALID_HOST_ADDR=Kan geen verbinding maken met de mailserver. Controleer uw internetverbinding."
"IDS_SOCKET_CREATE_ERROR=Fout bij verbinding met server."
"IDS_SOCKET_CONNECT_ERROR=Fout bij verbinding met server. Controleer of poort %port% op uw computer beschikbaar is voor verbinding of neem contact op met uw systeembeheerder."
"IDS_INVALID_LOCALHOST_NAME=Fout bij maken van bericht."
"IDS_INVALID_EMAIL_ADDR=Voer een geldig e-mailadres in."
"IDS_FILE_SIZE_ERROR=De bestandsbijlage is groter dan wordt toegestaan door de mailclient. Maak het bestand kleiner en probeer het opnieuw."
"IDS_FILE_SIZE_LIMIT_ERROR=De bestandsbijlage is groter dan wordt toegestaan door de mailclient (%s MB). Maak het bestand kleiner en probeer het opnieuw."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=De bestandsbijlage is groter dan wordt toegestaan door de mailclient (%s MB). Maak het bestand kleiner en probeer het opnieuw."
"IDS_NUM_FILES_ERROR=Het aantal bijlagen is hoger dan het maximale aantal dat wordt ondersteund door de mailclient (%s)."
"IDS_NO_ADDRESS_BOOK_SET=U hebt het webmailadresboek uitgeschakeld."
"IDS_IMAP_NOT_ENABLED=Uw account is niet geconfigureerd voor het gebruik van IMAP. Ga naar de pagina met uw accountinstellingen en schakel de optie voor IMAP-toegang in."
"IDS_TIMESTAMP_REFUSED=Verificatie is mislukt. Controleer of uw systeemtijd overeenkomt met de huidige servertijd (%s) en probeer het opnieuw."
"IDS_ADOTCOMLINK_ERROR=Er is een fout opgetreden tijdens het maken van de %{AdobeBlueHeron}%-koppeling voor het document. Wilt u deze in plaats daarvan verzenden als bijlage?"
"IDS_PARSING_CONTACTS=%s: adresboek ophalen. Reactie server parseren..."
"IDS_SENDING_MSG=%s: bericht verzenden..."
"IDS_CONNECTING_SOCKET=%s: socket verbinden..."
"IDS_CREATING_DRAFT=%s: conceptbericht maken..."
"IDS_UPLOADING_ATTACHMENT=%s: bijlage wordt geüpload..."
"IDS_DRAFT_CREATED=%s: bericht gemaakt in toegewezen map Concepten. Doorverwijzen naar browser..."
"IDS_DRAFT_CREATED_NO_URL=%s: bericht gemaakt. Concept-URL niet gevonden..."
"IDS_MSG_CREATED=%s: bericht gemaakt"
"IDS_PREPARE_SENDING_MSG=Voorbereiden op verzenden van bericht..."
"IDS_REAUTH=Opnieuw vragen om referenties..."
"IDS_FETCHING_CONTACTS=Contacten ophalen..."
"IDS_FILE_SHARING_SUBJECT=%s heeft een bestand met u gedeeld"
"IDS_DEFAULT_MAIL_SUBJECT=E-mailen - %s"
"IDS_SHARED_FILES_FOLDER_NAME=Gedeelde bestanden"
"IDS_LAUNCHING_EMAIL=E-mail wordt gestart..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=Kan %{numAttachmentsFailed}% van %{numFiles}% bestand(en) niet bijvoegen."
"$$$/ControlsStrings/Cancel=Annuleren"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Help=Help"
"$$$/Dialogs/SendMail/PrefDialog/Text=Lijst met e-mailaccounts"
"$$$/Dialogs/SendMail/EditAccount=&Bewerken"
"$$$/Dialogs/SendMail/MakeDefault=&Standaard verwijderen"
"$$$/Dialogs/SendMail/DeleteAccount=Verwij&deren"
"$$$/Dialogs/SendMail/UseWebmail=&Webmail gebruiken"
"$$$/Dialogs/SendMail/Continue=&Doorgaan"
"$$$/Dialogs/SendMail/FirstLaunch/Text=Hoe wilt u dit e-mailbericht verzenden?"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Verzenden met"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Mijn keuze onthouden"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Adobe SendNow gebruiken"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=Er wordt een bericht gemaakt in de toegewezen map met concepten van het geselecteerde account."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=%{AdobeBlueHeron}%-koppe&ling"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=E-mailbijl&age"
"$$$/Dialogs/SendMail/AttachEmailSettings=Bestand verzenden via e-mailinstellingen"
"$$$/Dialogs/SendMail/AttachLinkPref=Bestanden altijd verzenden als een koppeling (aanmelden vereist)"
"$$$/Dialogs/SendMail/SendForViewPref=Bestanden alleen ter weergave delen. Als u dit wilt wijzigen, sluit u de bestanden en opent u ze weer om de instelling te activeren."
"$$$/Dialogs/SendMail/UHint=bijvoorbeeld jan.smit@<my-webmail>.com"
"$$$/Dialogs/SendMail/EmailAddress=&E-mailadres"
"$$$/Dialogs/SendMail/AccPassword=&Wachtwoord"
"$$$/Dialogs/SendMail/RemPassword=&Onthouden"
"$$$/Dialogs/SendMail/SavPassword=Wac&htwoord opslaan"
"$$$/Dialogs/SendMail/InServerName=&IMAP-server"
"$$$/Dialogs/SendMail/OutServerName=S&MTP-server"
"$$$/Dialogs/SendMail/ServerPort=&Poort"
"$$$/Dialogs/SendMail/Username=&Gebruikersnaam"
"$$$/Dialogs/SendMail/SecConnection=Beveiligde verbinding gebruiken"
"$$$/Dialogs/SendMail/UseSSL=&SSL"
"$$$/Dialogs/SendMail/UseTLS=&TLS"
"$$$/Dialogs/SendMail/NoSecurity=Gee&n"
"$$$/Dialogs/SendMail/IMAPServer=Binnenkomend (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=Uitgaand (&SMTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=&Geavanceerde instellingen"
"$$$/Dialogs/SendMail/NoAuthReq=Geen &verificatie vereist"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=&IMAP-verificatiegegevens gebruiken"
"$$$/Dialogs/SendMail/Text=Voer de verificatie- en servergegevens in voor het webmailaccount."
"$$$/Dialogs/SendMail/Add=Toevoegen"
"$$$/Dialogs/SendMail/ValidationString=De gemarkeerde velden bevatten geen gegevens of ongeldige gegevens."
"$$$/Dialogs/SendMail/GmailAccountTitle=Nieuw Gmail-account toevoegen"
"$$$/Dialogs/SendMail/YmailAccountTitle=Nieuw Yahoo! Mail-account toevoegen"
"$$$/Dialogs/SendMail/YahooInsecureWarning=De mailserver vereist niet-gecodeerde communicatie voor dit account."
"$$$/Dialogs/SendMail/ReAuth/Text=Verificatie mislukt. Voer de juiste gebruikersnaam en wachtwoord in."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - Adresboek"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=Adresboek &kiezen:"
"$$$/Dialogs/SendMail/AddressBook/Add=&Aan:  ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=&Verwijderen"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Zoeken"
"$$$/Dialogs/SendMail/WMAddressBook/To=&Aan >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=Cc  >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=&Verwijderen"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=W&issen"
"$$$/Dialogs/SendMail/Password=Lotus Notes - Wachtwoord"
"$$$/Dialogs/SendMail/Password/Password=Voer uw wachtwoord in:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=&Standaard-e-mailclient"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=E&volution"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&t"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=E-ma&ils van systeem (e-mail)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
